# BitonicSort

### new BitonicSort( renderer : Renderer, dataBuffer : StorageBufferNode, options : Object )

Constructs a new light probe helper.

**renderer**

The current scene's renderer.

**dataBuffer**

The data buffer to sort.

**options**

Options that modify the bitonic sort.

Default is `{}`.

## Source

[examples/jsm/gpgpu/BitonicSort.js](https://github.com/mrdoob/three.js/blob/master/examples/jsm/gpgpu/BitonicSort.js)